<?xml version="1.0" encoding="UTF-8"?><song><author>Aygün Çamsun</author>
<title>Ey Tanrım Sensin TY648</title>
<lyrics>[V1]
.          Am
 Ey Tanrım Sensin
.                E7
 Sensin Benim Tanrım
.               Dm
 Seni çok özlüyorum
.E7             Am
 Canım sana susamış

[V2]
.         Am
 Kurak ve yorucu
.               E7
 Susuz bir diyarda
.              Dm
 Bütün varlığımla
.E7            Am
 Seni arıyorum RAB

[C1]
.         Dm
   Gücünü görkemini görmek için
.         Am
   Yüzünü arıyorum güçlü Tanrı
.           E7
   Senin sevgin yaşamdan iyidir
.          Am E7  Am
   Canım sana sarılır</lyrics>
<key>Am</key>
<hymn_number>648</hymn_number>
</song>